/*Top*/
div#lang_sel_top {
  display: inline-block;
  position: relative;
  height: 23px;
  margin-right: 8px;
}

#lang_sel_top > a {
  /*min-width: 110px;*/
  padding:0 50px 0 30px;
  display: inline-block;
  text-align: center;
}

nav ul.lang_sel_list {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border: 1px solid #fff;
  border-radius: 10px;
  background-color: #bbb;
  width:109px;

  left: -15px;
  margin: 0;
  list-style: none;
  position: absolute;
  visibility: hidden;
}

nav div#lang_sel_top:hover a + ul.lang_sel_list {
  visibility: visible;
}

nav ul.lang_sel_list li {
  margin: 4px 0;
  width: 99%;
  text-align: center;
}

nav div#lang_sel_top ul.lang_sel_list a {
  color: #fff !important;
  font-size:16px;
  padding: 10px;
  margin: 0;
}

/* First one, which is always current language, and when rolling over*/
nav div#lang_sel_top ul.lang_sel_list li:first-child a,
nav div#lang_sel_top ul.lang_sel_list a:hover {
  color: #F2682B !important;
  font-weight: bold;
}


/*Bottom*/
#lang_sel { position:relative; display: inline-block;}

/*#lang_sel_top:hover ul.lang_sel_list {
  visibility: visible;
}
*/

/*Override mk-footer-navigation*/
#lang_sel ul#lang_sel_list {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border: 1px solid #fff;
  border-radius: 10px;
  background-color: #bbb;
  display: inline-block !important;
  position:absolute;
  width:109px;
  visibility:hidden;
  left: 17px;
  bottom: 65px;
  z-index: 100;
  opacity: 1;
}

#lang_sel ul#lang_sel_list li {
  margin: 0;
  width: 99%;
  text-align: center;
}

#lang_sel ul#lang_sel_list a {
  color: #fff !important;
  font-size:16px;
  padding: 5px;
  margin: 0;
}

#lang_sel ul#lang_sel_list a:hover {
  color: #F2682B !important;
  font-weight:bold;
}
/*#lang_sel ul {
  height:0;top:25px;left:0; width:149px;border-top:1px solid #cdcdcd;}
*/


@media screen and (max-width: 769px) {

  #lang_sel ul#lang_sel_list {
    left: 0;
    bottom: 25px;
  }

}